[HEADER]
VERSION=3

[GEARS]
UP=6900
DOWN=4200
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.190

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.83
TRAIL_HINT=0.41

[LOOKAHEAD]
BASE=17
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=10

[STEER]
STEER_GAIN=1.4

[DRAG]
SLIP_RATIO_LIMIT=10
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
